
.table{
  height: fit-content !important;
  min-width: 290px !important;
  max-width: 290px !important;
  width: 290px !important;
}

.table,
.table tbody tr,
.table tbody td {
  border-style: none !important;
}

.table tbody td {
  font-size: small !important;
}

.table tbody tr {
  min-width: 280px !important;
  max-width: 280px !important;
}

.cus-td-1 {
  min-width: 110px !important;
  max-width:  110px !important;
}

.cus-td-2 {
  min-width: 170px !important;
  max-width:  170px !important;
}

img.img-analyst{
  width: 90px;
  max-height: 105px;
  // height: 95px;
  // background-image: url('../../assets/images/person.jpg');
  // background-color: white;
  // background-position: center;
  // background-repeat: no-repeat;
  // background-size: cover;
  // position: relative;
}

@media(max-width: 575px) {
  img.img-analyst{
    width: 50px !important;
  }

  .analyst-desc-container{
    font-size: 11px !important;
    width: 200px !important;
  }
}
